Bug 23397 - Better failure reporting
Summary: Better failure reporting
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Flash driver   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 09:37 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:55:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-05 09:37:32 UTC
On flash/erase failure, info should be provided on which part/block was the
cause - and in case of validate failure, what the read / expected data
was.

Comment 1 Alex Schuilenburg 2003-06-20 15:55:41 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=23397


Note You need to log in before you can comment on or make changes to this bug.